<?xml version="1.0" encoding="UTF-8"?>
<learningObject name="Planning your route" source-language="en">
  <item>
    <word>STRESS</word>
    <clue></clue>
    <rationale>Not leaving enough time to get to work can lead to stress</rationale>
  </item>
  <item>
    <word>TICKET</word>
    <clue></clue>
    <rationale>Make sure you take enough money to buy your bus or train ticket.</rationale>
  </item>
  <item>
    <word>REPUTATION</word>
    <clue></clue>
    <rationale>Getting to work on time will start you off with a good reputation</rationale>
  </item>
  <item>
    <word>REHEARSE</word>
    <clue></clue>
    <rationale>Rehearse your trip to work before your first day.</rationale>
  </item>
  <item>
    <word>EXTRA TIME</word>
    <clue></clue>
    <rationale>Leave extra time in case your bus or train is late</rationale>
  </item>
  <item>
    <word>TIMETABLE</word>
    <clue></clue>
    <rationale>Make sure you've checked times of buses before hand</rationale>
  </item>
  <item>
    <word>LATENESS</word>
    <clue></clue>
    <rationale>If you're late you could get the sack</rationale>
  </item>
  <item>
    <word>MONEY</word>
    <clue></clue>
    <rationale>Make sure you have enough money to get home as well as to work.</rationale>
  </item>
  <item>
    <word>LUNCH</word>
    <clue></clue>
    <rationale>Make sure you take food or enough money for food.</rationale>
  </item>
</learningObject>
